<div class="content-heading">
    Contacts
    <div class="ml-auto">
        <div class="btn-group" dropdown>
            <button class="btn btn-link" dropdownToggle>
                <em class="fa fa-ellipsis-v fa-lg"></em>
            </button>
            <ul *dropdownMenu class="dropdown-menu dropdown-menu-right-forced animated fadeInLeft" role="menu">
                <a class="dropdown-item" href="">
                    <em class="fa fa-fw fa-plus mr-2"></em>
                    <span>New contact</span>
                </a>
                <a class="dropdown-item" href="">
                    <em class="fa fa-fw fa-mail-forward mr-2"></em>
                    <span>Import contact</span>
                </a>
                <a class="dropdown-item" href="">
                    <em class="fa fa-fw fa-mail-reply mr-2"></em>
                    <span>Export contacts</span>
                </a>
            </ul>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-lg-4 col-sm-6">
        <div class="card card-default">
            <div class="card-header">
                <a class="float-right text-muted" (click)="favContact1=!favContact1">
                    <em class="fa" [ngClass]="favContact1 ? 'fa-star text-warning' : 'fa-star-o'"></em>
                </a>
            </div>
            <div class="card-body text-center">
                <img class="mb-2 img-fluid rounded-circle thumb64" src="assets/img/user/02.jpg" alt="Contact" />
                <h4>Audrey Hunt</h4>
                <p>Hello, I'm a just a dummy contact in your contact list and this is my presentation text. Have fun!</p>
            </div>
            <div class="card-footer d-flex">
                <div>
                    <button type="button" class="btn btn-xs btn-primary">Send message</button>
                </div>
                <div class="ml-auto">
                    <button type="button" class="btn btn-xs btn-secondary">View</button>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-4 col-sm-6">
        <div class="card card-default">
            <div class="card-header">
                <a class="float-right text-muted" (click)="favContact2=!favContact2">
                    <em class="fa" [ngClass]="favContact2 ? 'fa-star text-warning' : 'fa-star-o'"></em>
                </a>
            </div>
            <div class="card-body text-center">
                <img class="mb-2 img-fluid rounded-circle thumb64" src="assets/img/user/03.jpg" alt="Contact" />
                <h4>Leonard Price</h4>
                <p>Hello, I'm a just a dummy contact in your contact list and this is my presentation text. Have fun!</p>
            </div>
            <div class="card-footer d-flex">
                <div>
                    <button type="button" class="btn btn-xs btn-primary">Send message</button>
                </div>
                <div class="ml-auto">
                    <button type="button" class="btn btn-xs btn-secondary">View</button>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-4 col-sm-6">
        <div class="card card-default">
            <div class="card-header">
                <a class="float-right text-muted" (click)="favContact3=!favContact3">
                    <em class="fa" [ngClass]="favContact3 ? 'fa-star text-warning' : 'fa-star-o'"></em>
                </a>
            </div>
            <div class="card-body text-center">
                <img class="mb-2 img-fluid rounded-circle thumb64" src="assets/img/user/04.jpg" alt="Contact" />
                <h4>Jamie Stephens</h4>
                <p>Hello, I'm a just a dummy contact in your contact list and this is my presentation text. Have fun!</p>
            </div>
            <div class="card-footer d-flex">
                <div>
                    <button type="button" class="btn btn-xs btn-primary">Send message</button>
                </div>
                <div class="ml-auto">
                    <button type="button" class="btn btn-xs btn-secondary">View</button>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-lg-4 col-sm-6">
        <div class="card card-default">
            <div class="card-header">
                <a class="float-right text-muted" (click)="favContact4=!favContact4">
                    <em class="fa" [ngClass]="favContact4 ? 'fa-star text-warning' : 'fa-star-o'"></em>
                </a>
            </div>
            <div class="card-body text-center">
                <img class="mb-2 img-fluid rounded-circle thumb64" src="assets/img/user/05.jpg" alt="Contact" />
                <h4>Tara Nelson</h4>
                <p>Hello, I'm a just a dummy contact in your contact list and this is my presentation text. Have fun!</p>
            </div>
            <div class="card-footer d-flex">
                <div>
                    <button type="button" class="btn btn-xs btn-primary">Send message</button>
                </div>
                <div class="ml-auto">
                    <button type="button" class="btn btn-xs btn-secondary">View</button>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-4 col-sm-6">
        <div class="card card-default">
            <div class="card-header">
                <a class="float-right text-muted" (click)="favContact5=!favContact5">
                    <em class="fa" [ngClass]="favContact5 ? 'fa-star text-warning' : 'fa-star-o'"></em>
                </a>
            </div>
            <div class="card-body text-center">
                <img class="mb-2 img-fluid rounded-circle thumb64" src="assets/img/user/06.jpg" alt="Contact" />
                <h4>Constance Cook</h4>
                <p>Hello, I'm a just a dummy contact in your contact list and this is my presentation text. Have fun!</p>
            </div>
            <div class="card-footer d-flex">
                <div>
                    <button type="button" class="btn btn-xs btn-primary mr-sm">Send message</button>
                    <button type="button" class="btn btn-xs btn-primary">Call</button>
                </div>
                <div class="ml-auto">
                    <button type="button" class="btn btn-xs btn-secondary">View</button>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-4 col-sm-6">
        <div class="card card-default">
            <div class="card-header">
                <a class="float-right text-muted" (click)="favContact6=!favContact6">
                    <em class="fa" [ngClass]="favContact6 ? 'fa-star text-warning' : 'fa-star-o'"></em>
                </a>
            </div>
            <div class="card-body text-center">
                <img class="mb-2 img-fluid rounded-circle thumb64" src="assets/img/user/07.jpg" alt="Contact" />
                <h4>Laura Palmr</h4>
                <p>Hello, I'm a just a dummy contact in your contact list and this is my presentation text. Have fun!</p>
            </div>
            <div class="card-footer d-flex">
                <div>
                    <button type="button" class="btn btn-xs btn-primary">Send message</button>
                </div>
                <div class="ml-auto">
                    <button type="button" class="btn btn-xs btn-secondary">View</button>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-lg-4 col-sm-6">
        <div class="card card-default">
            <div class="card-header">
                <a class="float-right text-muted" (click)="favContact7=!favContact7">
                    <em class="fa" [ngClass]="favContact7 ? 'fa-star text-warning' : 'fa-star-o'"></em>
                </a>
            </div>
            <div class="card-body text-center">
                <img class="mb-2 img-fluid rounded-circle thumb64" src="assets/img/user/08.jpg" alt="Contact" />
                <h4>Audrey Hunt</h4>
                <p>Hello, I'm a just a dummy contact in your contact list and this is my presentation text. Have fun!</p>
            </div>
            <div class="card-footer d-flex">
                <div>
                    <button type="button" class="btn btn-xs btn-primary">Call</button>
                </div>
                <div class="ml-auto">
                    <button type="button" class="btn btn-xs btn-secondary">View</button>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-4 col-sm-6">
        <div class="card card-default">
            <div class="card-header">
                <a class="float-right text-muted" (click)="favContact8=!favContact8">
                    <em class="fa" [ngClass]="favContact8 ? 'fa-star text-warning' : 'fa-star-o'"></em>
                </a>
            </div>
            <div class="card-body text-center">
                <img class="mb-2 img-fluid rounded-circle thumb64" src="assets/img/user/09.jpg" alt="Contact" />
                <h4>Leslie Mckinney</h4>
                <p>Hello, I'm a just a dummy contact in your contact list and this is my presentation text. Have fun!</p>
            </div>
            <div class="card-footer d-flex">
                <div>
                    <button type="button" class="btn btn-xs btn-primary">Send message</button>
                </div>
                <div class="ml-auto">
                    <button type="button" class="btn btn-xs btn-secondary">View</button>
                </div>
            </div>
        </div>
    </div>
    <div class="col-lg-4 col-sm-6">
        <div class="card card-default">
            <div class="card-header">
                <a class="float-right text-muted" (click)="favContact9=!favContact9">
                    <em class="fa" [ngClass]="favContact9 ? 'fa-star text-warning' : 'fa-star-o'"></em>
                </a>
            </div>
            <div class="card-body text-center">
                <img class="mb-2 img-fluid rounded-circle thumb64" src="assets/img/user/04.jpg" alt="Contact" />
                <h4>Brian Mills</h4>
                <p>Hello, I'm a just a dummy contact in your contact list and this is my presentation text. Have fun!</p>
            </div>
            <div class="card-footer d-flex">
                <div>
                    <button type="button" class="btn btn-xs btn-primary">Send message</button>
                </div>
                <div class="ml-auto">
                    <button type="button" class="btn btn-xs btn-secondary">View</button>
                </div>
            </div>
        </div>
    </div>
</div>
